inn 1.7 -util error on Solaris 2.5

inn 1.7 -util error on Solaris 2.5

Post by Dave Ba » Sat, 24 Jan 1998 04:00:00





Quote:>I tried to compile in 1.7 on Solaris 2.5 with the gcc 2.7.2.1 compiler
>I get the following error:

>gcc  -o inews inews.o  ../libinn.a -lutil
>ld: fatal: library -lutil: not found
>ld: fatal: File processing errors.  No output written to inews

Um, did you try the obvious?  (removing -lutil from config.data?)
You _did_ use the example config.data for Solaris, didn't you?

While you're at it, upgrade to 1.7.2.  It's the latest.

Followups redirected.

--Dave
--
http://www.cis.ohio-state.edu/~barr/

 
 
 

1. INN 1.7 on solaris 2.5.1

Hello

Y have a project to install a intra news server with inn 1.7. Y have read
inn don't work on solaris, is really ?

Do you know another freeware for news

Thank and sorry for my bad english

2. ESS 1878 on RH 6.1 !

3. Announce: Kernel Build for 2.5, Release 1.7 is available

4. Filesystems

5. solaris 8 x86 wget 1.7 and 1.8 build errors

6. symbolic links

7. INN 1.7 dying w/ BAD TRAP

8. Data Transfer from SSA to ESS

9. Compiling INN v1.6.x/1.7.x ???

10. Solaris tar 1.7 gnu fails checksum error

11. INN and Solaris 2.5 sparc

12. INN for Solaris 2.5

13. Memory use of INN 1.5 on Solaris 2.5